*{
	margin: 0;
	padding: 0;
	line-height: 150%;
}



h1{
	font-size:10px;
	padding: 0px;
	text-align: left;
	background: #000000;
	width: 640px;
    }
    
    
body{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	background: #ffffff;
	background-image: url(img/bg.gif);
	

}


.doubleline {    border-bottom:double 3px red;     }

#wrap{
	width: 640px;
	margin: 0 auto;
	background: #fff;
	border: 5px solid #000;
}


.header{
	color: white;
	background-image: url(img/htitle.jpg);
	width: 640px;
	height: 200px;
	border-bottom-width: 2px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}


a{   text-decoration: none;   }
a:link {   color:blue;   }
a:visited {   color: orange;   }
a:hover { color: yellow; position: relative; top: 1; left: 1}  


.navi{
  font-size: 14px;
  color: white;
  background-color:black ;
  clear: both;
  text-align: center;
  background-image: url(img/fod.jpg);
  width: 640px;
  }

.content{
	text-align: left;
	margin: 10px;
	border: 1px solid #CCCCCC;
	padding: 10px;
}

.mess{
	background: #FFDDDD;
	border: 1px solid #A80000;
	padding: 15px;
	margin-bottom: 15px;
}

.footer{
    font-size: 12px;
	background: #000000;
	color: white;
	background-image: url(img/fod.jpg);
	width: 640px;
}

.button{
	text-align: center;
	font-weight: bold;
}
 
